amsn_lang_version 2
winks_show_add_new_wink_in_menu Göz kırpmaları menüsünde \"Yeni göz kırpması ekle\" olsun.
winks_close_menu_on_mouse_leave Göz kırpmaları menüsü fare çekilince kapansın.
winks_cabextract_command CabExtract komutu:
winks_use_extrac32 cabextract yerine extrac32 kullan (Windows XP)
winks_swf_player_command Swf oynatıcı komutu:
winks_swf_player_arguments Swf oynatıcı parametreleri:
winks_add_new_wink Yeni göz kırpması ekle...
winks_introduce_new_wink_name Göz kırpmasının yeni ismi:
winks_cant_open Açılamıyor:
winks_received_wink Göz kırpması alındı:
winks_unknown_wink_waiting_for_it Bilinmeyen göz kırpması, bekleniyor...
winks_wink_transfer_complete Göz kırpması aktarımı tamamlandı:
winks_play_animation Animasyonu göster...
winks_add_to_winks_menu Göz kırpmaları menüsüne ekle
winks_sending_wink Göz kırpmasını gönderiyor...
winks_sent_wink Göz kırpması gönderildi:
winks_wink_added Göz kırpması eklendi!
winks_the_wink_is_already_in_winks_menu Bu göz kırpması zaten menüde var!
winks_play_wink_immediatly_when_recived Göz kırpmaları alınınca hemen gösterilsin.
winks_wink_deleted Göz kırpması silindi.
winks_wink_renamed Göz kırpmasının ismi değiştirildi.
winks_cant_add_now_wait_thumbnail Göz kırpmasını eklemek için küçük resmin gözükmesini bekleyiniz.
winks_cant_play_now_wait_thumbnail Göz kırpmasını izlemek için küçük resmin gözükmesini bekleyiniz.
winks_yourcontact_winks göz kırpmaları:
winks_yourcontact_amsn_client_doesnt_supports_winks göz kırpmalarını desteklemeyen bir istemci kullanıyor.
winks_play_embed Göz kırpmasını sohbet penceresinde göster (sadece gnash için). 
winks_notify_in_one_line Alınan göz kırpmalarını tek satırda belirt.
winks_play Göster
winks_use_queque_out Göz kırpmalarını sohbet penceresi dışında gösterirken sırayla göster.
winks_use_queque_in Göz kırpmalarını sohbet penceresinde gösterirken sırayla göster.
winks_file_is_not_a_wink Dosya göz kırpması içermiyor.